## API REST

Room Service API Room Participant Track
Mute
Egress API Room Audio Track Video Track Egress ID
Room Composite options
Layout {{layout}} Audio only Video only
Output options
MP4 file output S3 endpoint
RTMP stream output RTMP urls {{url}}
HLS segment output Segment duration (s)
Ingress API Room Ingress ID
Input Type {{inputType.viewValue}}
Ingress options
With audio With video Simulcast Transcoding URL type {{urlType}} Codec {{codec.viewValue}} Preset {{preset.viewValue}} URI